# This tests a backend configuration which is defined in several files and
# which mixes different configuration formats (even in the same file) and uses
# the same entity repeatedly (to check if entity names are correctly generated)
imports:
    - { resource: config.yml }
    - { resource: admin/admin1.yml }
    - { resource: admin/admin2.yml }

easy_admin:
    entities:
        Product: AppTestBundle\Entity\FunctionalTests\Product
        Inventory:
            class: AppTestBundle\Entity\FunctionalTests\Product
